<!doctype html>
<html>
<head>
    <title>Tor Browser Bundle for Windows 1.3.7 Released | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser Bundle for Windows 1.3.7 Released | Tor Project">
    <meta property="og:description" content="On July 4th, we released Tor Browser Bundle 1.3.7 for Microsoft Windows. This is merely a...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-bundle-windows-137-released/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser Bundle for Windows 1.3.7 Released
      </h1>
    <p class="meta">by phobos | July 5, 2010</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>On July 4th, we released Tor Browser Bundle 1.3.7 for Microsoft Windows.  This is merely a security update release for Firefox and Pidgin.  You can download this at <a href="https://torproject.org/torbrowser" rel="nofollow">https://torproject.org/torbrowser</a>.</p>

<p>The only changes are:</p>

<ul>
<li>update to Firefox 3.5.10 to fix some security issues</li>
<li>update to Pidgin 2.7.1r2 to fix some security issues</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-6636"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6636" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 04, 2010</p>
    </div>
    <a href="#comment-6636">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6636" class="permalink" rel="bookmark">why isn&#039;t there a Tor update?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>why isn't there a Tor update?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6637"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6637" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 04, 2010</p>
    </div>
    <a href="#comment-6637">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6637" class="permalink" rel="bookmark">Why no Tor update?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why no Tor update?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6642"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6642" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">July 05, 2010</p>
    </div>
    <a href="#comment-6642">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6642" class="permalink" rel="bookmark">There isn&#039;t a new tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There isn't a new tor released.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6644"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6644" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 05, 2010</p>
    </div>
    <a href="#comment-6644">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6644" class="permalink" rel="bookmark">Hi!!!!!!!!!
Well, just to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi!!!!!!!!!</p>
<p>Well, just to bump into this blog entry, i could suggest you also to update the Tor Browser Bundle for Linux!!!!!!! You copied my idea to ship it with libpng14, and i'm so happy you did it!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! So, it'll work even in ArchLinux!!!!! But you've also to keep the software up to date!!! There is a remotely exploitable bug in the 1.4.2 version of libpng!!! <a href="http://www.libpng.org/pub/png/libpng.html" rel="nofollow">http://www.libpng.org/pub/png/libpng.html</a> «Buffer overflow in pngpread.c in libpng before 1.2.44 and 1.4.x before 1.4.3, as used in progressive applications, might allow remote attackers to execute arbitrary code via a PNG image that triggers an additional data row.»</p>
<p>~bee!!!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6647"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6647" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  erinn
  </article>
    <div class="comment-header">
      <p class="comment__submitted">erinn said:</p>
      <p class="date-time">July 05, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6644" class="permalink" rel="bookmark">Hi!!!!!!!!!
Well, just to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6647">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6647" class="permalink" rel="bookmark">Thanks for letting us know,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for letting us know, bee! I'm uploading some new Linux TBBs tonight.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6659"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6659" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to erinn</p>
    <a href="#comment-6659">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6659" class="permalink" rel="bookmark">arrrg!
Please don&#039;t feed the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>arrrg!</p>
<p>Please don't feed the trolls.  If bee was helpful that's fine, but please don't make it seem like he was very helpful or it will never go away!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6674"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6674" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6659" class="permalink" rel="bookmark">arrrg!
Please don&#039;t feed the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6674">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6674" class="permalink" rel="bookmark">The only troll I&#039;m seeing</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The only troll I'm seeing around here offering nothing of worth is you.  Please, go away yourself.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6698"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6698" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 09, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6674" class="permalink" rel="bookmark">The only troll I&#039;m seeing</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6698">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6698" class="permalink" rel="bookmark">Maybe so, but bee has to go,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Maybe so, but bee has to go, I for one think you are bee, I think bee posts the way normal freaking people post when he wants to pretend he's someone else.</p>
<p>P.S. would you also say the same to Mike Perry who has also had it with bee?  Or to any other devs who also seem to have had it with bee?  Bee is a troll, plain and simple.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6679"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6679" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 08, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6659" class="permalink" rel="bookmark">arrrg!
Please don&#039;t feed the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6679">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6679" class="permalink" rel="bookmark">Relax, man. Bee != troll.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Relax, man. Bee != troll.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6695"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6695" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 09, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to erinn</p>
    <a href="#comment-6695">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6695" class="permalink" rel="bookmark">Hi erinn!!!!! You&#039;re</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi erinn!!!!! You're welcome!!!!!! I'm glad it was useful information!!!!!! And, i'm happy you're so nice and polite!!!!!!!!!!! (i couldn't say the same for somebody else!!!!) Thank you!!!</p>
<p>bye!!!!!!!!!<br />
~bee!!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-6646"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6646" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 05, 2010</p>
    </div>
    <a href="#comment-6646">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6646" class="permalink" rel="bookmark">the latest version of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>the latest version of firefox is now 3.6.6.<br />
i do realise that it takes time to implement the updates into your framework.<br />
but these days browser vulnerabilities are becoming "weaponised" by hackers quicker and quicker after their discovery, coupled with the fact that malicious exit nodes can tamper with the data you receive in your browser, i would think having the latest, most secure version of firefox in the tor browser bundle would be a very high priority.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6655"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6655" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">July 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6646" class="permalink" rel="bookmark">the latest version of</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6655">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6655" class="permalink" rel="bookmark">What attacks exist in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What attacks exist in 3.5.10?</p>
<p>Even with 3.6.6, your security risks are unlikely to change.</p>
<p>Your anonymity risks change drastically if we haven't had time to analyze the firefox source and adapt.</p>
<p>feel free to help our half-a-person working on torbutton to keep up with the firefox changes.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6657"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6657" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 06, 2010</p>
    </div>
    <a href="#comment-6657">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6657" class="permalink" rel="bookmark">What I wanted to aks, if I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What I wanted to aks, if I download a file, lets say, pdf file, using right click and 'save link as' in Tor browser, does they have my IP then? Or it goes through onion chain of people?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6665"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6665" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">July 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6657" class="permalink" rel="bookmark">What I wanted to aks, if I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6665">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6665" class="permalink" rel="bookmark">It goes through tor.  But</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It goes through tor.  But beware that Adobe PDF reader allows PDF javascript to run, which can connect back to a server directly and skip your proxy settings, thus de-anonymizing you.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6672"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6672" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-6672">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6672" class="permalink" rel="bookmark">Is this an issue with Foxit</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is this an issue with Foxit PDF reader too?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6702"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6702" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 10, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6672" class="permalink" rel="bookmark">Is this an issue with Foxit</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6702">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6702" class="permalink" rel="bookmark">Hi!!!!!!
I never heard of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi!!!!!!</p>
<p>I never heard of that application, it seems to work only in WINDOWS!!!!!</p>
<p>Well, whatever, i discovered this way to view PDF files safely <strong>everywhere!!!</strong></p>
<p>You need to download <strong>GIMP!!</strong> It's a very powerful images editor, maybe you've already got it installed!!! It's free and open source, it works even in Windows!!!!(this is why this system works everywhere!!!) Download it from: <a href="http://www.gimp.org/downloads/" rel="nofollow">http://www.gimp.org/downloads/</a> !!!!!!!!!!<br />
You've to install it and run it once, so it'll create the configuration folder in your user directory!!!! You've to go in "EDIT-&gt;PREFERENCES" and set "Size of thumbnails" to "No thumbnails"!!! Click "OK" and close GIMP!!!!<br />
Now, you've to download this script: <a href="http://flashingtwelve.brickfilms.com/GIMP/Scripts/sg-save-all-layers.scm" rel="nofollow">http://flashingtwelve.brickfilms.com/GIMP/Scripts/sg-save-all-layers.scm</a> and move it in the scripts folder of GIMP!!! It's "/home/$USERNAME/.gimp-2.6/scripts" in Linux, or the manual says "C:\Documents and Settings\$USERNAME\.gimp-2.6\scripts" in Windows, it's probably "C:\Documents and Settings\Administrator\.gimp-2.6\scripts" for the most!!!!!!!!<br />
Now, you can open GIMP again!!!!!!! You could use the menu "FILE-&gt;OPEN..." to choose the PDF file you want to open!!!<br />
When you've done, a dialog window will ask you what pages you want to open, you can click on "SELECT ALL", or enter a range!!!! Ensure to have the option "Open pages as:" set to "LAYERS"!!! and then click on "IMPORT"!!!<br />
Well, what you've to do now, is to save the pages!!!! Use the menu "FILE-&gt;SAVE ALL LAYERS..." (it's the item on the bottom, it's the item created by the "sg-save-all-layers.scm" script above!!!).<br />
A dialog window will ask you where to save the files!!!! You you'd better to enter a full path like: "/tmp/frame_~~~~.png" in LINUX, or something like "C:\frame_~~~~.png" in windows!!!!!!! When you've done, click "OK"!!!<br />
I guess, you'll find in "C:" the saved files!!!! They should be named: frame_0001.png, frame_0002.png, frame_0003.png and so on!!!! You can use any image viewer to open them!!!!! i remember they're saved in reverse order, so the last page is "0001"!!! just press "go back" in your image viewer, to look at the next page!!! hahah!!!!!!!!!!!!!!!! this is funny!!!!</p>
<p>bye!!!!!!!!!<br />
~bee!!!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-6667"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6667" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 06, 2010</p>
    </div>
    <a href="#comment-6667">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6667" class="permalink" rel="bookmark">but what can make tor browse</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>but what can make tor browse again in nigeria? is it the ip, or bridges. or maybe we need to download a newer version i.e 1.3.7? cos other browsers are working fine ecxept tor. or is it the tor server having problem we are tryna blame mtn or those china cracks employed by mtn? no, tor is dead and its gonna rise again. pls help cos my antivirus is almost getting out of date. i need to update and i will never be a cyber cafe slave in my life again. vidalia tor, wetting dey happen?  jones.ferrari naija</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6675"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6675" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 08, 2010</p>
    </div>
    <a href="#comment-6675">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6675" class="permalink" rel="bookmark">please is the Linux okey for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>please is the Linux okey for those using windows   7. please i need your reply.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6683"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6683" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 08, 2010</p>
    </div>
    <a href="#comment-6683">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6683" class="permalink" rel="bookmark">Why is tor not connecting</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why is tor not connecting with mtn network in nigeria... using this ip 10.199.212.2 port 8080 http/https why?   I have tried using it with all the bridges in the site and the once sent to me by my gmail but nothing to write home about pls tell us because they are charging us heavily in our conutry.. Nigeria...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6688"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6688" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 08, 2010</p>
    </div>
    <a href="#comment-6688">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6688" class="permalink" rel="bookmark">thats nice, but i wanna ask</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>thats nice, but i wanna ask if the new update to tor +firefox will make tor still work in nigeria?  ferrrari</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6692"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6692" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 09, 2010</p>
    </div>
    <a href="#comment-6692">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6692" class="permalink" rel="bookmark">moderator so lazy. Where</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>moderator so lazy. Where msgs?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6697"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6697" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">July 09, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6692" class="permalink" rel="bookmark">moderator so lazy. Where</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6697">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6697" class="permalink" rel="bookmark">msgs are here.  moderator</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>msgs are here.  moderator not lazy.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-6693"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6693" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 09, 2010</p>
    </div>
    <a href="#comment-6693">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6693" class="permalink" rel="bookmark">moderator so lazy. Where</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>moderator so lazy. Where msgs?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6944"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6944" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 18, 2010</p>
    </div>
    <a href="#comment-6944">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6944" class="permalink" rel="bookmark">Can I post a tech support</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can I post a tech support question here?  I have been having a VERY difficult time getting Tor to work properly on my Windows 7 PC.  No matter what I do, even though I see the green onion, i always see the "Sorry. You are not using Tor" page.  So I figured that I would try this browser bundle since it appeared to be pretty much idiot proof.  I extracted the files and ran the "Start Tor Browser.exe" program.  Everything starts fine, green onion, browser starts, and "Sorry. You are not using Tor!"  How is this possible?  I made NO changes to the bundle software.  Can someone please tell me where I should start looking to try to fix this problem?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6951"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6951" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">July 19, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6944" class="permalink" rel="bookmark">Can I post a tech support</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6951">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6951" class="permalink" rel="bookmark">It&#039;s possible, but unlikely,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It's possible, but unlikely, that you've hit a false negative, where the exit node you are using is not in the list of exit relays that check.torproject.org knows about at that time.</p>
<p>Does this still happen everytime you try it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6958"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6958" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 19, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-6958">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6958" class="permalink" rel="bookmark">Yes, every time.  The IP</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, every time.  The IP address that the page shows is indeed my IP.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6962"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6962" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">July 19, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-6958" class="permalink" rel="bookmark">Yes, every time.  The IP</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-6962">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6962" class="permalink" rel="bookmark">Just a test, when tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Just a test, when tor browser starts up, does Firefox show torbutton enabled?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-6965"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6965" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 19, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-6965">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6965" class="permalink" rel="bookmark">Yes, the button says tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, the button says tor enabled.  I went into the torbutton options and pressed the test settings button. This was the result:  Tor proxy test FAILED! Check your proxy and Polipo settings.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-6976"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6976" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 20, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-6976">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6976" class="permalink" rel="bookmark">I&#039;ve got it working now. </a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've got it working now.  Apparently, my flatmate installed another proxy program without telling me.  When I disabled this program, the Tor bundle works just fine.  Sorry for the trouble and thanks for all your help.  =)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div><a id="comment-6994"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-6994" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 21, 2010</p>
    </div>
    <a href="#comment-6994">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-6994" class="permalink" rel="bookmark">Pls I need the new settings</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Pls I need the new settings for tor, I have downloaded the latest version, yet, it's not working,pls my E-mail add is <a href="mailto:martins2552002@yahoo.com" rel="nofollow">martins2552002@yahoo.com</a>. I'll appreciate if I can get the settings as soon as possible</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7083"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7083" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 23, 2010</p>
    </div>
    <a href="#comment-7083">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7083" class="permalink" rel="bookmark">hello</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hello</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7084"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7084" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 23, 2010</p>
    </div>
    <a href="#comment-7084">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7084" class="permalink" rel="bookmark">pls i need the latest</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>pls i need the latest settings for tor that works with mtn.my email is <a href="mailto:buddy014real@gmail.com..thanks" rel="nofollow">buddy014real@gmail.com..thanks</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7087"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7087" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 23, 2010</p>
    </div>
    <a href="#comment-7087">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7087" class="permalink" rel="bookmark">plz help us we in nigeria</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>plz help us we in nigeria cannot use tor</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7103"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7103" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 24, 2010</p>
    </div>
    <a href="#comment-7103">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7103" class="permalink" rel="bookmark">pls can any body in the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>pls can any body in the house help me with the new settings for tor,this my email address <a href="mailto:skinpee212@yahoo.com" rel="nofollow">skinpee212@yahoo.com</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7116"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7116" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 26, 2010</p>
    </div>
    <a href="#comment-7116">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7116" class="permalink" rel="bookmark">I download the leaked</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I download the leaked documents from wikileaks over the tor bundle. After the half download the circuit breaks and it downloads per direct connection (not over tor)<br />
what the hell is that? this is not good at all</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-7126"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7126" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">July 27, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-7116" class="permalink" rel="bookmark">I download the leaked</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-7126">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7126" class="permalink" rel="bookmark">I tested this with the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I tested this with the latest tor browser bundle we ship.  It downloaded successfully over tor for me.  Do you have a download manager or something?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-7129"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7129" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 28, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-7129">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7129" class="permalink" rel="bookmark">No, but I had the normal</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No, but I had the normal firefox started beside the tor bundle. I use win xp with latest patches.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7130"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7130" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 28, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-7130">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7130" class="permalink" rel="bookmark">I can&#039;t reproduce it</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I can't reproduce it anymore. When I break the circuit manually, the download stops completely. When I had this bug, I could break the circuit and it downloaded further on another. And after a while it connected direct to the server. But Thanks for all your hard work...</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-7117"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7117" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">July 26, 2010</p>
    </div>
    <a href="#comment-7117">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7117" class="permalink" rel="bookmark">I download a document over</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I download a document over the bundle. The circuit breaks and it connects Direct to the server (not over the bundle)<br />
This is BS!</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
